<div class="users">
    <div class="section section_default">
        <div class="section__content">
            <div class="section__header">
                <div class="section__title">
                    <h1>Стартовая страница</h1>
                </div>
            </div>
            <div class="section__controls">
                <div class="editor editor_left">
                    <p>Состав данной страницы будет зависеть от роли авторизованного пользователя.</p>
                </div>
            </div>
        </div>
    </div>
</div>
